Subject: [SIP] [Sipping] Re: Initiation of work on interworking of BICC and ISUP with SIP

From: Keith Mainwaring <[email-masked]>
Date: Thu, 31 May 2001 10:19:40 +0200

I should just like to clarify the background to this "message". It was 
generated in the final minutes of the SG 11 closing plenary after 
completion of working party reports and liaison statements when many 
delegates, myself included, had left for the airport and not during the 
discussions of Questions 6, 9 and 11. With regard to the final paragraph, 
there was no agreement during the joint question 6 and 9 activity on SIP 
interworking that SG 11 would work on identifying requirements for 
extensions to SIP. The second sentence of the first paragraph also presumes 
too much.

Keith Mainwaring, Q6/11 Rapporteur.

At 16:22 30/05/2001 -0400, Greg Ratta wrote:
>This message was agreed to at ITU-T Study Group 11 meeting (Geneva, May 
>2001) and is being transmitted on behalf of Yukio Hiramatsu, Chairman of 
>ITU-T SG 11. For further technical clarification, contact the Rapporteur 
>for Q6/11 (Keith Mainwaring, Tel: + 46 70 605 9076, { HYPERLINK 
><mailto:[email-masked]>mailto:[email-masked] [email-masked]{ 
>HYPERLINK <mailto:[email-masked]>mailto:[email-masked] }) or the 
>Rapporteur for Q11/11 (Steve Norreys, Tel: +44 207 843 5189, 
>[email-masked]).
>
>ITU-T Study Group 11 has initiated a work program to define signalling 
>requirements for the interworking of SIP with BICC (Bearer Independent 
>Call Control) and with ISUP (ISDN User Part of Signalling System 7).  It 
>is the understanding of SG11 that the IETF will continue to focus its 
>energy on SIP protocol development and would look to the ITU-T to develop 
>interworking signalling requirements and protocols.
>
>SG 11 has scheduled three meetings before February 2002 to advance its 
>efforts in this subject.  A strong consensus exists among the participants 
>of this Study Group that a common approach should be taken for both BICC 
>and ISUP.
>
>SG 11 plans to keep the IETF informed of any requirements for extensions 
>to SIP that may develop from its studies and looks forward to further 
>communications as this study progresses.
>
>
>
>Greg Ratta, Vice Chairman, ITU-T SG 11, Signalling requirements and protocols
>
>Lucent Technologies Tel: +1 732 332 5174, Fax: +1 732 949 1196, 
>[email-masked] </blockquote></x-html>

---

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 31 May 2001 09:09:01 -0400

Also, I assume that the relevant parties are aware of the IETF efforts
in SIP-to-ISUP interworking (draft-ietf-sip-isup, et al.). The message
below does not seem to indicate this ("would look to the ITU-T to
develop interworking signalling requirements and protocols.")

Keith Mainwaring wrote:
> delegates, myself included, had left for the airport and not during
> the discussions of Questions 6, 9 and 11. With regard to the final
> paragraph, there was no agreement during the joint question 6 and 9
> activity on SIP interworking that SG 11 would work on identifying
> requirements for extensions to SIP. The second sentence of the first
> paragraph also presumes too much.
> 
> > This message was agreed to at ITU-T Study Group 11 meeting (Geneva,
> > May 2001) and is being transmitted on behalf of Yukio Hiramatsu,
> > Chairman of ITU-T SG 11. For further technical clarification,
> > contact the Rapporteur for Q6/11 (Keith Mainwaring, Tel: + 46 70 605
> > 9076, { HYPERLINK mailto:[email-masked] [email-masked]{
> > HYPERLINK mailto:[email-masked] }) or the Rapporteur for Q11/11
> > (Steve Norreys, Tel: +44 207 843 5189, [email-masked]).
> >
> > ITU-T Study Group 11 has initiated a work program to define
> > signalling requirements for the interworking of SIP with BICC
> > (Bearer Independent Call Control) and with ISUP (ISDN User Part of
> > Signalling System 7).  It is the understanding of SG11 that the IETF
> > will continue to focus its energy on SIP protocol development and
> > would look to the ITU-T to develop interworking signalling
> > requirements and protocols.
> >
> > SG 11 has scheduled three meetings before February 2002 to advance
> > its efforts in this subject.  A strong consensus exists among the
> > participants of this Study Group that a common approach should be
> > taken for both BICC and ISUP.
> >
> > SG 11 plans to keep the IETF informed of any requirements for
> > extensions to SIP that may develop from its studies and looks
> > forward to further communications as this study progresses.
> >
> >
> >
> > Lucent Technologies Tel: +1 732 332 5174, Fax: +1 732 949 1196, [email-masked] </blockquote></x-html>
> >

_______________________________________________
Sipping mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/sipping

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.